#1 03-07-2010 14:18

bebr
Inscription : 03-07-2010
Messages : 6

Compatibilité DC 2.2

Bonjour ;
Utilisateur assidu de votre plugin sur mon blog (bebr.fr) ; la nouvelle mouture de DOTCLEAR en version 2.2 empêche l'utilisation de votre réalisation.
Pensez-vous faire une mise à jour de RandomImages pour DC2.2 ?
Merci beaucoup.

Hors ligne

#2 03-07-2010 18:17

jonas
Administrator
Inscription : 25-06-2006
Messages : 725

Re : Compatibilité DC 2.2

Si cella n'est pas trop compliqué, oui mais ... je ne suis plus trop les évolutions de DC et pour l'instant je ne trouve pas de documentation sur les changements au niveau des plugins entre DC2.1 et DC2.2.

DC2.2 étant sortit il y a 2 jours je vais attendre pour voir si il y a une documentation de ce type voit le jour ! Si tu n'as pas de nouvelle d'ici fin de weekend prochain ou que tu es au courant d'une éventuelle documentation de ce type recontacte-moi.

Hors ligne

#3 03-07-2010 18:49

bebr
Membre
Inscription : 03-07-2010
Messages : 6

Re : Compatibilité DC 2.2

OK, pas de problème pour l'attente.
Pour de l'aide, je pense ne pas être assez calé en développement. Mais tu peux compter sur la communauté DC et son forum pour t'aider. Je me suis permis de leur dire que je te contactais pour savoir si une mise à jour était prévue, et je pense qu'ils seraient content de t'aider.
Merci pour ta réponse rapide en tous cas.

Hors ligne

#4 03-07-2010 19:42

jonas
Administrator
Inscription : 25-06-2006
Messages : 725

Re : Compatibilité DC 2.2

Peux-tu me donner le lien vers le topic ?

Hors ligne

#5 05-07-2010 06:20

bebr
Membre
Inscription : 03-07-2010
Messages : 6

Re : Compatibilité DC 2.2

Voui...:roll:

Pour les plugins qui déconnent suite u passage à DC2.2 : http://forum.dotclear.net/viewtopic.php?id=42825 ou http://forum.dotclear.net/viewtopic.php?id=42817 Pour

Et pour TON plugin : http://forum.dotclear.net/viewtopic.php?id=34559

Pour l'aide sur les changements de DC 2.1 à 2.2 : http://www.morefnu.org/post/2010/06/01/ … -de-la-2.2
http://www.morefnu.org/post/2010/06/01/ … -de-la-2.2

Allez ! au boulot wink

Hors ligne

#6 05-07-2010 21:13

jonas
Administrator
Inscription : 25-06-2006
Messages : 725

Re : Compatibilité DC 2.2

Merci smile

Envoi sur un topic "Nuage de tag en flash". Erreur de lien ?

Hors ligne

#7 06-07-2010 05:22

bebr
Membre
Inscription : 03-07-2010
Messages : 6

Re : Compatibilité DC 2.2

OUPS ! Désolé.

Bah... en fait j'ai pas grand chose à te proposer.

Il y a ça qui pourrait t'aider je pense : http://petit.dotclear.net/pages/2004/12 … -une-image avec ça : http://www.alistapart.com/articles/betterrotator/ (dans la langue de Shakespear... :roll: )

Hors ligne

#8 06-07-2010 21:51

jonas
Administrator
Inscription : 25-06-2006
Messages : 725

Re : Compatibilité DC 2.2

OUPS ! Désolé.

Tu n'as pas à l'être big_smile c'est juste que je me suis dit "il y a peut-être un utilisateur/développeur qui a déjà fait tous le boulot" et à ce moment la je ne me serais par creusé la tête big_smile.

Je pense que je regarderai ça vendredi.

Hors ligne

#9 07-07-2010 08:03

bebr
Membre
Inscription : 03-07-2010
Messages : 6

Re : Compatibilité DC 2.2

Bien. Je t'en remercie.

Hors ligne

#10 11-07-2010 13:12

jonas
Administrator
Inscription : 25-06-2006
Messages : 725

Re : Compatibilité DC 2.2

Hors ligne

#11 11-07-2010 14:25

bebr
Membre
Inscription : 03-07-2010
Messages : 6

Re : Compatibilité DC 2.2

Super ! Merci.
Je répands la nouvelle sur le forum de DC...
A++

Hors ligne

#12 08-03-2011 14:24

Anar
Invité

Re : Compatibilité DC 2.2

Je me vais de ce pas l'essayer aussi...

Merci Jonas !

Réponse rapide

Veuillez composer votre message et l'envoyer
Si vous êtes un être humain ne changez pas le contenu de ces deux champs.

Pied de page des forums